<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23eabb8ce366652c866a3700c6d7bc6a">
  <dict>
    <!--2019-03-15 16:00:05.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-03-15 16:00:05.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2019-03-15 16:00:05.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:00:05.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2019-04-26 11:49:59.000-->
    <int key="sms_center_editable_for_slot">0</int>
    <!--2019-03-15 16:00:05.000-->
    <int key="sms_to_mms_textthreshold">13</int>
  </dict>
</config>
